article.products .article_wrapper { width: 100%; max-width: 810px; margin: 0 auto; padding: 0 15px; clear: both; }

.single-products h1 { font-size: 46px; font-size: 2.875rem; font-weight: 800; line-height: 1; }
.single-products h2 { font-size: 34px; font-size: 2.125rem; line-height: 1; font-weight: 800; }
.single-products h3 { font-size: 24px; font-size: 1.5rem; line-height: 1; }
.single-products h4 { font-size: 18px; font-size: 1.125rem; line-height: 1; }
.single-products .banner { margin-bottom: 1.875rem; background-size: cover; }
.single-products .banner ul { margin: 0 0 0 0; }
.single-products .banner ul li { list-style-type: none; margin-bottom: 0.5rem; }
.single-products .banner ul li:before { font-family: FontAwesome; content: "\f00c"; display: inline-block; margin-right: 0.5rem; }
.single-products .ingredient { padding: 1.25rem 0; border-bottom: 0.0625rem solid #EEEEEE; }
.single-products .ingredient .ingredient-name { font-weight: 700; }
.single-products .ingredient.last { border-bottom: none; }
.single-products .ingredient .graph { max-width: 100%; }
@media only screen and (min-width: 768px) { .single-products .ingredient .graph { max-width: 21.875rem; } }
.single-products .bonus { padding: 1.5625rem 0 0.3125rem 0; margin-bottom: 0; background: #F6F6F6; color: #231D26; }
.single-products .bonus .bonus-img-medium { text-align: left; display: block; margin: 0 auto 12px; }
.single-products .bonus .bonus-img-small { float: left; margin: 0 1.25rem 0 0; max-width: 35%; }
.single-products .bonus h4 { margin: 0 0 1.25rem 0; color: #DE0006; }
.single-products .supplement-facts { padding: 1.875rem 0; }
.single-products .supplement-facts .suppfacts-button { padding-top: 40px; text-align: center; }
.single-products .supplement-facts .suppfacts-button .button { width: 100%; margin: 1.25rem auto 0 auto; }
@media only screen and (min-width: 992px) { .single-products .supplement-facts .suppfacts-button .button { width: 50%; } }
.single-products .supplement-facts img { margin: 0 auto; display: block; }
@media only screen and (min-width: 992px) { .single-products .supplement-facts img { margin: 0; } }
.single-products .testimonial { border-bottom: 0.0625rem solid #EEEEEE; padding: 1.25rem 0 1.25rem 0; margin: 0 0 1.25rem 0; }
.single-products .testimonial .name { font-weight: 700; }
.single-products .testimonial.last { border-bottom: none; }
.single-products .testimonial .testi { margin: 0 0 1.875rem 0; }
.single-products .testimonial img { display: block; margin: 0 auto 1rem auto; }
.single-products .testimonial .name { font-weight: 600; }
.single-products .testimonial .test-disclaimer { font-size: 16px; font-size: 1rem; font-weight: 400; }
.single-products .testimonial .test-disclaimer a { color: inherit; text-decoration: none; }
.single-products .guarantee { padding: 1.5625rem 0 0.3125rem 0; margin-bottom: 1.875rem; background: #FFFFFF; color: #231D26; }
.single-products .guarantee .guarantee-img { float: left; max-width: 35%; margin: 0 0.9375rem 0 0; width: 10.625rem; display: block; }
@media only screen and (min-width: 768px) { .single-products .guarantee .guarantee-img { float: none; margin: 0 auto 1.25rem auto; } }
.single-products p.q { font-family: "acumin-pro", "sans-serif"; font-weight: 700; margin-bottom: 0; }
.single-products p.q:before { content: 'Q. '; }
.single-products p.a { font-family: "acumin-pro", "sans-serif"; }
.single-products p.a:before { content: 'A. '; }
.single-products .button_style { width: 100%; max-width: 450px; margin: 0 auto; }
@media only screen and (min-width: 768px) { .single-products .button_style { font-size: 24px; } }

#custom-product-banner { padding: 1.25rem 0; }
#custom-product-banner .imgBox { position: relative; margin: 0 auto 1.5rem; max-width: 300px; }
@media only screen and (min-width: 768px) { #custom-product-banner .imgBox { margin: 0 0 1.5rem; } }
#custom-product-banner .imgBox img { max-height: 300px; }
#custom-product-banner .imgBox .guarantee-seal { position: absolute; right: -20px; bottom: 0; width: 100px; }
#custom-product-banner .free-shipping { margin-bottom: 1.5rem; }
#custom-product-banner .productMeta { margin: 0 auto; max-width: 450px; float: none; }
@media only screen and (min-width: 768px) { #custom-product-banner .productMeta { padding-left: 3rem; margin: 0; float: left; } }
#custom-product-banner .productMeta h1 { font-size: 16px; font-size: 1rem; line-height: 1rem; color: #B1B1B1; font-weight: 400; margin: 0.5rem 0 0.5rem; text-transform: uppercase; }
#custom-product-banner .productMeta h2 { line-height: 2.25rem; color: #231D26; font-weight: 800; margin-bottom: 0.5rem; text-align: left; }
#custom-product-banner .productMeta ul { margin-left: 1.1rem; padding: 0; }
#custom-product-banner .productMeta ul li { font-size: 18px; font-size: 1.125rem; line-height: 1.5rem; font-weight: 700; }
#custom-product-banner .productMeta .qtyBox { margin-bottom: 1rem; }
#custom-product-banner .productMeta .qty { float: left; margin-right: 0.5rem; padding: 0.375rem 0; }
#custom-product-banner .productMeta select { margin-bottom: 0; width: auto; padding-right: 2rem; }
#custom-product-banner .productMeta .pricing { margin-bottom: 0.875rem; }
#custom-product-banner .productMeta .pricing span { display: block; }
#custom-product-banner .productMeta .pricing span span { display: inline; }
#custom-product-banner .productMeta .pricing .retail { font-size: 20px; font-size: 1.25rem; line-height: 1.25rem; font-weight: 700; color: #444; text-decoration: line-through; margin-bottom: 0.125rem; }
#custom-product-banner .productMeta .pricing .price { font-size: 20px; font-size: 1.25rem; line-height: 1.5rem; font-weight: 800; color: #231D26; }
#custom-product-banner .productMeta .pricing .savings { font-size: 20px; font-size: 1.25rem; line-height: 1.25rem; font-weight: 700; color: #C30C3B; }
#custom-product-banner .productMeta .addToCart { padding: 1.125rem 3rem; margin: 0 0 1.25rem; }
@media only screen and (min-width: 768px) { #custom-product-banner .productMeta .addToCart { font-size: 24px; font-size: 1.5rem; } }
#custom-product-banner .test-disclaimer { font-size: 16px; font-size: 1rem; font-weight: 400; }
#custom-product-banner .test-disclaimer a { color: inherit; text-decoration: none; }

.tabs-section .border-wrap { border-bottom: 1px solid #D7D7D7; }
.tabs-section .border-wrap ul.tabs { position: relative; top: 1px; }
.tabs-section .border-wrap ul.tabs li { margin-right: 0.625rem; border: 1px solid #d7d7d7; box-sizing: border-box; width: 100%; }
@media only screen and (min-width: 768px) { .tabs-section .border-wrap ul.tabs li { width: auto; } }
.tabs-section .border-wrap ul.tabs li a { text-decoration: none; text-transform: uppercase; background-color: #FBFBFB; font-size: 14px; font-size: 0.875rem; padding: 0.5rem 2.1875rem; text-align: center; }
@media only screen and (min-width: 768px) { .tabs-section .border-wrap ul.tabs li a { text-align: left; } }
.tabs-section .border-wrap ul.tabs li.tab-title.active { border-bottom: 1px solid #FFFFFF; }
.tabs-section .border-wrap ul.tabs li.tab-title.active a { font-weight: 700; color: #083d7a; background-color: #FFFFFF; }
.tabs-section .tabs-content { padding-top: 1.25rem; }

#buytable_top_mobile { padding: 3vw 0 4vw; border-bottom: 1px solid #CCCCCC; }
#buytable_top_mobile .product_img { padding-top: 1.6vw; }
#buytable_top_mobile .product_img img { max-height: 250px; display: block; margin: 0 auto; }
#buytable_top_mobile .product_name { display: block; font-family: "Oswald", "arial", "sans-serif"; font-weight: 500; text-transform: uppercase; }
#buytable_top_mobile select { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADYAAAANBAMAAAAQ1oCAAAAAG1BMVEX39/cdHR7Ly8wsLCyDg4OgoKDo6Ona2to6OjupfiACAAAAX0lEQVQY02NAgAQwycaABbCKgCnHACxygYIOQJJFUBSLXKOgCEiboAQWOWVBQQegNkEjLHJMhoIiQG3CCgzYNbrAtWFqFIRrw9SI0IapEaENUyNCG6ZGY7g2TFCOwgMAhcIITrQR/38AAAAASUVORK5CYII="); background-size: 7.05vw 1.7vw; border: 2px solid #DADADA; border-bottom: 4px solid #DADADA; font-family: "Oswald", "arial", "sans-serif"; text-transform: uppercase; line-height: 1; font-weight: 300; border-radius: 5px; padding: 10px 54px 10px 12px; height: auto; max-width: 100%; margin-bottom: 2.5vw; }
#buytable_top_mobile select option { font-weight: 300; }
#buytable_top_mobile .prices { margin-bottom: 2.5vw; }
#buytable_top_mobile .price { font-family: "Oswald", "arial", "sans-serif"; font-weight: 500; text-transform: uppercase; display: none; }
#buytable_top_mobile .price span { display: inline-block; font-size: 3.25vw; font-weight: 300; padding-left: 2.25vw; color: #920246; }
#buytable_top_mobile .button_style { padding: 2.7vw 0; margin-bottom: 8px; width: 100%; }

#buytable { border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; padding: 7vw 0; max-width: 750px; margin: 0 auto; }
@media only screen and (min-width: 768px) { #buytable { padding: 54px 0; } }
@media only screen and (min-width: 992px) { #buytable { max-width: none; } }
#buytable h2 { font-family: "acumin-pro", "sans-serif"; font-size: 5.9vw; text-align: center; margin-bottom: 5vw; font-weight: 700; }
@media only screen and (min-width: 768px) { #buytable h2 { font-size: 45px; font-size: 2.8125rem; margin-bottom: 40px; } }
#buytable #product_seals { max-width: 750px; margin: 0 auto 6vw; }
@media only screen and (min-width: 768px) { #buytable #product_seals { margin-bottom: 46px; } }
#buytable #product_seals .product_seal { border-right: 2px solid #EDEDED; }
#buytable #product_seals .product_seal.ship_seal { padding-top: 21px; }
#buytable #product_seals .product_seal.secure_seal { padding-top: 21px; }
#buytable #product_seals .product_seal:last-child { border: none; }
#buytable #product_seals .product_seal img { display: block; margin: 0 auto 1vw; }
#buytable #product_seals .product_seal span { font-family: "acumin-pro", "sans-serif"; display: block; text-align: center; font-weight: 700; line-height: 1; color: #EDEDED; }
@media only screen and (min-width: 768px) { #buytable #product_seals .product_seal span { font-size: 24px; font-size: 1.5rem; } }
#buytable .product_title { padding: 0; }
@media only screen and (min-width: 768px) { #buytable .product_title { padding: 0 15px; } }
#buytable .product_title h3 { font-family: "Oswald", "arial", "sans-serif"; font-weight: 500; background: #AD1D61; color: #FFFFFF; text-align: center; text-transform: uppercase; padding: 2.6vw 0; margin-bottom: 0; line-height: 1.2; }
@media only screen and (min-width: 768px) { #buytable .product_title h3 { font-size: 40px; font-size: 2.5rem; padding: 20px; } }
@media only screen and (min-width: 992px) { #buytable .product_title h3 { font-size: 30px; font-size: 1.875rem; } }
#buytable .product_title h3 span { color: #FFFFFF; font-weight: 300; }
#buytable .product_img { padding: 4.5vw 15px 4vw; }
@media only screen and (min-width: 768px) { #buytable .product_img { padding: 35px 15px 30px; } }
@media only screen and (min-width: 992px) { #buytable .product_img { padding: 20px 0; } }
#buytable .product_img .guarantee_mini { position: relative; }
@media only screen and (min-width: 768px) { #buytable .product_img .guarantee_mini { width: auto; } }
@media only screen and (min-width: 768px) { #buytable .product_img .guarantee_mini span { font-size: 20px; font-size: 1.25rem; } }
@media only screen and (min-width: 1200px) { #buytable .product_img .guarantee_mini span { font-size: 16px; font-size: 1rem; } }
#buytable .product_meta { margin-bottom: 3vw; }
@media only screen and (min-width: 992px) { #buytable .product_meta { margin-bottom: 16px; } }
#buytable .product_meta span { font-family: "Oswald", "arial", "sans-serif"; line-height: 1; font-weight: 500; display: block; text-align: center; }
@media only screen and (min-width: 768px) { #buytable .product_meta span { font-size: 30px; font-size: 1.875rem; } }
@media only screen and (min-width: 992px) { #buytable .product_meta span { font-size: 24px; font-size: 1.5rem; } }
#buytable .product_meta span i { display: inline-block; margin-right: 8px; }
#buytable .product_meta .retail { font-weight: 300; text-decoration: line-through; margin-bottom: 2.5vw; }
@media only screen and (min-width: 768px) { #buytable .product_meta .retail { margin-bottom: 20px; } }
#buytable .product_meta .price { margin-bottom: 2.5vw; }
@media only screen and (min-width: 768px) { #buytable .product_meta .price { font-size: 60px; font-size: 3.75rem; margin-bottom: 20px; } }
@media only screen and (min-width: 992px) { #buytable .product_meta .price { font-size: 55px; font-size: 3.4375rem; } }
#buytable .product_meta .extras { margin-bottom: 2.5vw; }
@media only screen and (min-width: 768px) { #buytable .product_meta .extras { margin-bottom: 20px; } }
#buytable .product_meta .shipping { padding-top: 2vw; text-transform: uppercase; }
@media only screen and (min-width: 768px) { #buytable .product_meta .shipping { padding-top: 15px; } }
#buytable .product_meta .free_shipping { color: #AD1D61; }
#buytable .product_meta .free_gift { padding-top: 2vw; color: #AD1D61; }
@media only screen and (min-width: 768px) { #buytable .product_meta .free_gift { padding-top: 15px; } }
#buytable .product_meta .free_gift span { display: inline; font-weight: 300; }
#buytable form { padding-bottom: 7.5vw; }
@media only screen and (min-width: 768px) { #buytable form { padding-bottom: 57px; } }
@media only screen and (min-width: 992px) { #buytable form { padding-bottom: 0; } }
#buytable form .button_style { margin-bottom: 8px; padding: 3vw 0; }
@media only screen and (min-width: 768px) { #buytable form .button_style { font-size: 30px; font-size: 1.875rem; padding: 24px 0; } }

.mid_content { padding: 0 15px; }
.mid_content #buytable { border-top: none; }

span.reference { text-decoration: none !important; }
span.reference a { color: #0971B2; text-decoration: none !important; font-size: 12px; font-size: 0.75rem; }
span.reference a:hover { border-bottom: 1px solid #0971B2; }

/* References section */
#references { width: 100%; max-width: 810px; margin: 0 auto; padding: 4vw 0; clear: both; }
@media only screen and (min-width: 768px) { #references { padding: 40px 0; } }
#references h5 { }
@media only screen and (min-width: 768px) { #references h5 { font-size: 35px; font-size: 2.1875rem; } }
#references ol {  padding: 0; margin: 0; list-style-position: inside; max-width: 100%; }
@media only screen and (min-width: 768px) { #references ol { font-size: 25px; font-size: 1.5625rem; } }
#references ol li { padding: 8px 0; }

/* Inline reference links */
span.reference { text-decoration: none !important; }
span.reference a { color: #0971B2; text-decoration: none !important; font-size: 12px; font-size: 0.75rem; }
span.reference a:hover { border-bottom: 1px solid #0971B2; }

.intro ul { margin-left: 3.125rem; }
.intro ul li { font-weight: 700; font-family: "proxima-nova-condensed", sans-serif; font-size: 18px; font-size: 1.125rem; }

#post-4 > div > div.post_inner > div.review-wrapper > div > ul {
    list-style-type: disc!important;
    padding-left: 20px!important;
}

.extra-right ul,
.post_inner ul {
    list-style-type: none;
    padding: 0!important;
}

.extra-right li {
    margin-left: 0!important;
}